.\"	$NetBSD: mc.4,v 1.1 2003/09/26 19:53:50 mbw Exp $
.\"
.\" Copyright (c) 1997 David Huang <khym@bga.com>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 13, 1997
.Dt MC 4
.Os
.Sh NAME
.Nm mc
.Nd Ethernet driver for Am79C940 (MACE) onboard Ethernet
.Sh SYNOPSIS
.Cd "mc* at obio?"
.Sh DESCRIPTION
The
.Nm
interface provides access to a 10 Mb/s Ethernet network via the AMD Am79C940
(MACE) Ethernet chip set.
.Sh HARDWARE
The
.Nm
interface supports the on-board Ethernet of the following mac68k machines:
.Bl -dash -compact -offset indent
.It
Centris 660AV
.It
Quadra 660AV
.It
Quadra 840AV
.El
.Pp
The
.Nm
interface supports the on-board Ethernet of the following macppc machines:
.Bl -dash -compact -offset indent
.It
Apple Network Server (500 and 700)
.It
Apple Power Macintosh (7300, 7500, 7600, 8500, 8600, 9500, and 9600)
.It
Power Computing (PowerCenter, PowerCenter Pro, PowerCurve,
PowerTower, PowerTower Pro, and PowerWave)
.El
.Sh DIAGNOSTICS
.Bl -diag -compact
.It mc0 at obio0: address %s.
This is a normal autoconfiguration message noting the 6 byte physical
Ethernet address of the adapter.
.El
.Sh SEE ALSO
.Xr \&mac68k/ae 4 ,
.Xr \&mac68k/bm 4 ,
.Xr gem 4 ,
.Xr sn 4 ,
.Xr tlp 4 ,
.Xr ifconfig 8
.Sh HISTORY
The
.Nm
interface first appeared in
.Nx 1.3 .
.Sh AUTHORS
The
.Nm
Ethernet driver was written by Dave Huang
.Aq khym@bga.com .
The man page was written by Thomas Klausner
.Aq wiz@NetBSD.org
and Michael Wolfson
.Aq mbw@NetBSD.org .
